=== debian/control ===
Source: indywiki
Section: web
Priority: optional
Maintainer: Serafeim Zanikolas <serzan@hellug.gr>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python, python-support (>= 0.90), python-setuptools
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/python-apps/packages/indywiki/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/indywiki/trunk/
Homepage: http://indywiki.sf.net

Package: indywiki
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources, python-qt4,
         python-nodebox-web
Description: visual Wikipedia browser
 Indywiki provides a visually-driven and intuitive way of browsing Wikipedia.
 Indywiki's window is split in two parts, one with images related to the
 current topic, and another with text and links from the current page.
 Images are selected from the current page, the pages pointed to by the
 current one (forward links), and the pages that point to the current one
 (back-links). The text of the current page is presented one paragraph at a
 time, and the page's links are shown in a single list.
 .
 In Indywiki, one browses wikipedia by selecting either text links or images
 (the latter lead to the wiki page that contains the selected image).
 .
 Indywiki is not recommended for use with low-speed Internet connections, as
 it downloads many images per page.
