=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_compress:
	dh_installman debian/indywiki.1
	# remove embedded copy of the nodebox-web library
	rm -rf debian/indywiki/usr/share/pyshared/indywiki/web1/
	dh_compress
