=== debian/watch ===
version=3
http://sf.net/indywiki/indywiki-(.*)\.tar\.gz
